[问题]关于在新立得中卸载系统自带的Firefox

为当前最终发行版之前的所有版本提供支持
回复
头像
samuelt
帖子: 151
注册时间: 2006-12-19 0:02
送出感谢: 0
接收感谢: 0
联系:

[问题]关于在新立得中卸载系统自带的Firefox

#1

帖子 samuelt » 2007-01-01 22:56

在新立得中卸载系统自带的Firefox时提示说要同时卸载其他一下软件,包括yelp,gnome app-install,firefox gnome-support,firefox themes-ubuntu,请问其中那些是影响系统的??那些是系统必须的??我卸载了,系统暂时没出毛病,但是不知道那些是影响系统的,现在安装的是自己下载的2.0.01版本的Firefox,先谢谢了¥~¥。
wucongkun
帖子: 251
注册时间: 2006-11-10 20:27
送出感谢: 0
接收感谢: 0

#2

帖子 wucongkun » 2007-01-01 23:03

我卸载过一个小东西 CD/DVD创建者
它提示ubuntu-desktop 将要被卸载
我看了看说明
说ubuntu-desktop依赖所有的其他软件。。。。
呵呵
懒得管
看你的情况
gnome开头的可能会影响系统 但是我也不明白这些东西怎么弄得。。。
依赖确实很复杂
apt 新立得安装的时候自己解决依赖
卸载的时候应该也会好好作这项工作吧
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#3

帖子 dogfox » 2007-01-01 23:19

:shock: 俺看你还放弃remove吧
用不着为了2.0.0.1而砍掉一片森林
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
头像
samuelt
帖子: 151
注册时间: 2006-12-19 0:02
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 samuelt » 2007-01-04 3:01

终于不用卸载安装了,源里面新有了2.0.0.1版本的,¥~¥
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 SuperWar3Fan » 2007-01-06 8:45

哈哈
有空的话,请访问我的BlogUbuntu高地
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#6

帖子 skyx » 2007-01-06 11:44

是啊,现在源里面就是firefox 2.01
no security measure is worth anything if an attacker has physical access to the machine
回复

回到 “老旧版本支持”